DATA_CATALOG_ENV: prod

REPO_NAME: driving
REPO_URL: "git@git.zooxlabs.com:zooxco/{{REPO_NAME}}.git"
REPO_DIR: "/home/{{INGEST_USER}}/{{REPO_NAME}}"
REPO_REMOTE: origin

INGEST_CRON_FILE: "/etc/cron.d/ingest"
INGEST_GROUP: zoox # group name for filesystem permissions
INGEST_LOGDIR: /var/log/zooxops
INGEST_SYNC_LOG_NAME: sync_driving_data
INGEST_SYNC_CRON_NAME: sync_driving_data
ZIMBOT_SYNC_CRON_NAME: sync_driving_data_zimbot
INGEST_SYNC_CRON_CADENCE: "*/5"
ZIMBOT_SYNC_CRON_CADENCE: "*/7"
INGEST_USER: zoox
INGEST_WRAPPER: "{{REPO_DIR}}/data/vehicle_data_sync/run_vehicle_data_sync_script.sh"

LOCAL_CACHE_DISKS: /dev/sda,/dev/sdb
LOCAL_CACHE_MOUNT: /mnt/logcache
LOCAL_CACHE_NAME: INCOMING_LOGS
LOCAL_CACHE_DIR: "{{LOCAL_CACHE_MOUNT}}/{{LOCAL_CACHE_NAME}}"
LOCAL_CACHE_GROUP: "{{INGEST_GROUP}}"
